/* Class = "NSTextFieldCell"; title = "Private and Secure Connection"; ObjectID = "4cv-JO-T8e"; */
"4cv-JO-T8e.title" = "Privát és biztonságos kapcsolat";

/* Class = "NSTextFieldCell"; title = "ClearVPN"; ObjectID = "CgA-35-sz6"; */
"CgA-35-sz6.title" = "ClearVPN";

/* Class = "NSTextFieldCell"; title = "CleanMyMac"; ObjectID = "FTB-ol-Ofx"; */
"FTB-ol-Ofx.title" = "CleanMyMac";

/* Class = "NSTextFieldCell"; title = "Subscription for Mac Apps"; ObjectID = "NH3-E5-yus"; */
"NH3-E5-yus.title" = "Előfizetés a Mac alkalmazásokra";

/* Class = "NSTextFieldCell"; title = "Duplicate File Finder"; ObjectID = "XcR-UG-rSZ"; */
"XcR-UG-rSZ.title" = "Duplikált fájl kereső";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Version %{value1}@"; ObjectID = "YuN-0K-fyf"; */
"YuN-0K-fyf.ibShadowedDisplayPattern" = "Verzió";

/* Class = "NSTextFieldCell"; title = "Mac Cleanup Software"; ObjectID = "ZWZ-bx-YW4"; */
"ZWZ-bx-YW4.title" = "Cleanup szoftver Macre";

/* Class = "NSTextFieldCell"; title = "Setapp"; ObjectID = "crv-gj-nif"; */
"crv-gj-nif.title" = "Setapp";

/* Class = "NSTextFieldCell"; title = "Version 3.0.9"; ObjectID = "dhP-qV-e3D"; */
"dhP-qV-e3D.title" = "Verzió 3.0.9";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "h4L-5c-5Bv"; */
"h4L-5c-5Bv.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "Originally developed by Dag Ågren"; ObjectID = "mWj-Kq-b2e"; */
"mWj-Kq-b2e.title" = "Eredetileg Dag Ågren által kifejlesztve";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "mYx-Ma-7EA"; */
"mYx-Ma-7EA.title" = "Próbáld ki a termékeinket:";

/* Class = "NSTextFieldCell"; title = "Gemini"; ObjectID = "usU-mb-wFF"; */
"usU-mb-wFF.title" = "Gemini";
